{
	"item.toomanynuggets.netherite_nugget": "네더라이트 조각",
	"item.toomanynuggets.raw_iron_nugget": "철 원석 조각",
	"item.toomanynuggets.raw_copper_nugget": "구리 원석 조각",
	"item.toomanynuggets.raw_gold_nugget": "금 원석 조각",
	"item.toomanynuggets.copper_nugget": "구리 조각",
	"item.toomanynuggets.emerald_nugget": "에메랄드 조각",
	"item.toomanynuggets.echo_nugget": "메아리 조각",
	"item.toomanynuggets.amethyst_nugget": "자수정 조각",
	"item.toomanynuggets.lapis_lazuli_nugget": "청라피스 조각",
	"item.toomanynuggets.diamond_nugget": "다이아몬드 조각",
	"item.toomanynuggets.coal_nugget": "석탄 조각",
	"item.toomanynuggets.echo_crystal": "메아리 수정",
	
	"effect.toomanynuggets.abate": "약화",
	
	"item.minecraft.potion.effect.abate": "약화의 물약",
	"item.minecraft.splash_potion.effect.abate": "투척용 약화의 물약",	
	"item.minecraft.lingering_potion.effect.abate": "잔류형 약화의 물약",
	"item.minecraft.tipped_arrow.effect.abate": "약화의 화살"
}